﻿@charset "utf-8";
html{height:100%;-webkit-text-size-adjust:100%;}
*{ -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
body{ margin:0px; padding:0px; margin:0px auto; line-height:24px; color:#3d3d3d; width:100%; min-width:320px;  position:relative;font-family:"Arial"; overflow-x:hidden; font-family:"Arial"; font-size:14px;}
.ul,li,form, dl,dt,dd, div,nav,menu,.p,figure{ padding: 0px; margin: 0px;}
.ul,.ul li{ list-style:none;}
.mp{ margin:0px; padding:0px;}
select,input,textarea{  font-size:14px;border-radius:0; -webkit-border-radius:0; color:#414446;font-family:"Arial";}
input:focus { outline: none;}
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ }
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ }
textarea,input,select { margin:0; padding:0;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display: block;} /*html5设置*/
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ border:none; border:0; vertical-align:top; max-width:100%;}
a{ color:#342c28; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; color:#8d837a;}
.clear{ clear:both; height:0; overflow:hidden;}
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0px; }
.clearfix { zoom:1; }  
.h1,.h2,.h3,.h4,.h5,.h6{ padding:0; margin:0; font-weight:normal;}
table,table td{ border-collapse:collapse;}
.body{}

.left{ float:left;}
.right{ float:right;}
.auto{ position:relative; width: 100%; margin: 0 auto; min-width:320px; max-width:1200px; }
section.auto{min-height:350px;}
.nowrap{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.header{ background-color:#595758; padding:1.5% 0; width:100%; z-index:100; position:relative;
/*position:fixed; left:0; top:0; 
background: -moz-linear-gradient(top,  rgba(255,255,255,0.65) 0%, rgba(12,9,8,0) 65%, rgba(255,255,255,0) 100%); 
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.65) 0%,rgba(12,9,8,0) 65%,rgba(255,255,255,0) 100%); 
background: linear-gradient(to bottom,  rgba(255,255,255,0.65) 0%,rgba(12,9,8,0) 65%,rgba(255,255,255,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 ); 
background-color:rgba(255,255,255,0.85);*/
}
.header .logo{ padding-right:10%;}
.header .btn_back,
.header .logo{ float:right;margin-top: 14.5px;}
.header .btn_nav{ display:none;}
.header .nav{ float:left; margin-left:4%; line-height:26px; height:57px; border-bottom:solid 1px #727071; position:relative;}
.header .nav ul li{ float:left; margin-right:15px; position:relative;}
.header .nav ul li a.a1{font-size:16px; padding:15px 12px; display:block; color:#d1d1d1; position:relative;}
.header .nav ul li a.on,
.header .nav ul li a:hover{ color:#fff;}
.header .nav ul li a.on:before{ content:""; position:absolute; width:100%; width:100%; height:2px; left:0; bottom:-3px; background-color:#a5a5a5;}
.header .nav ul li dl{display:none;position:absolute;width:100%;background-color:rgba(255, 255, 255, 0.7);box-shadow: 0px 1px 1px #999;line-height: 30px;padding-bottom: 15px;}
.header .nav ul li dl a{ display:block; text-align:center;}
.header .nav ul li dl a:hover{ color:#000}
.header .other{  line-height:27px; width:27px; position:absolute; right:7%; top:25%;}
.header .other ul li.lan,.header .other ul li.lan2{height:27px; overflow:hidden; background-color:#bdbcbc; margin-bottom:1px;}
.header .other ul li.lan span,.header .other ul li.lan2 span{ width:54px; display:block;}
.header .other ul li.lan span a,.header .other ul li.lan2 span a{ cursor:pointer; display:block; color:#FFF; text-align:center; width:27px;  float:left; -moz-transition:all 0.7s;  -ms-transition:all 0.7s;  -o-transition:all 0.7s;  -webkit-transition:all 0.7s; transition:all 0.7s;}
.header .other ul li.lan:hover a.cn{ margin-left:-27px;}
.header .other ul li.lan:hover a.en{}
.header .search{ position:relative;float: left;margin-top: 3%;}
.header .search .text{ right:-115px; position:absolute; width:0px; height:27px; border-radius:0 4px 4px 0; border:none; background-color:#7a7979; -moz-transition:all 0.7s;  -ms-transition:all 0.7s;  -o-transition:all 0.7s;  -webkit-transition:all 0.7s; transition:all 0.7s;}
.header .search .btn{ width:27px; height:27px; cursor:pointer; border:none; background:url(../images/search_btn.png) no-repeat;}
.header .search:hover .text{padding:0px 5px; line-height:27px; width:115px; }
.header .lan2{display: none;}

.header .ydyw{position: absolute;right: 2%;top: 25%;}
.header .ydyw img{width: 27px;float: left;}
.header .ydyw span{
    display: inline-block;
    background: #bdbcbc;
    width: 27px;
    height: 27px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 27px;
}

.header .top_login{ float:right;line-height:26px; height:26px;margin-top: 2.9%;margin-right: 5px;}
.header .top_login a{font-size:16px;color:#d1d1d1;}
.header .top_login a.dl{ padding-left: 18px ;background:url(../images/icon.jpg) no-repeat left center;}
.header .top_login em{font-size: 16px;color:#d1d1d1;padding: 0 3px;}

.juxn{ display: none; }
@media screen and ( min-width:1401px){
.juxn{ position: absolute; left:-8px; top:0;
	display: block;
	width: 100%;
	height:100%;
	background: url(../images/wline.png) no-repeat left center;
	/*-webkit-transform: skew(45deg);
	-moz-transform: skew(50deg);
	-o-transform: skew(50deg);*/
	padding: 0;
	height: 92px;
	z-index: -1;
}
.header{ background-color:#595758; padding:0; width:100%; z-index:100; position:relative; margin-bottom: 0.5%;height: 92px;}
.header .nav{ margin-left:9.2%;margin-top:32px; }/*  修改   */
}

.column{ position:relative; padding-bottom:20px; padding-top:40px;float: left;width: 100%;}
.column.center{ text-align:center;}
.column.center em.en:before{ left:50%; margin-left:-23px;}
.column em{ display:block; position:relative; line-height:32px; font-style:normal; -moz-transition:all 0.7s;  -ms-transition:all 0.7s;  -o-transition:all 0.7s;  -webkit-transition:all 0.7s; transition:all 0.7s;}
.column em.en{ padding-top:15px; color:#5c5c5c; font-size:36px; text-transform:uppercase; font-family:Hiragino Sans GB;display:none;}
.column em.en:before{ content:""; position:absolute; top:0px; width:47px; height:1px; background-color:#9f9f9f;}
.column em.cn{
	padding-top: 15px;
    color: #5c5c5c;
    font-size: 30px;
    padding: 0 83px;
    line-height: 40px;
    text-transform: uppercase;
    font-family: 'Hiragino Sans GB';
    float: left;
}
.column em.cn:before, .column em.cn:after{
	    content: "";
    display: block;
    position: absolute;
    top: 0px;
    width: 83px;
    height: 40px;
}
.column em.cn:before{
	background: url(../images/btle.png) no-repeat right;
    background-size: 100%;
    left: 0;
}

.column em.cn:after{
	background: url(../images/btri.png) no-repeat right;
    background-size: 100%;
    right: 0;
}

.menu{ font-size:18px; text-align:center; padding:4px 0; border-bottom:solid 1px #dddddd; margin-bottom:20px;}
.menu span{ display:inline-block; padding:0px 20px; position:relative; }
.menu span a{ padding:0px 32px; display:inline-block; color:#333333; line-height:43px;}
.menu span a:hover{ color:#a89a7d;}
.menu span.on a{ color:#fff;  background-color:#8d837a;}

.menu_category{ text-align:center; padding:2% 0;}
.menu_category h4{ font-size:18px; padding-bottom:20px; font-weight:bold;}
.menu_category dl{ font-size:16px; display: inline-block; border:solid 1px #e9e9e9; line-height:44px; padding:0 6%}
.menu_category dl span{ display:inline-block; padding:0 30px; }
.menu_category dl span a{ position:relative; color:#4f4f4f; display:inline-block; padding-left:23px;}
.menu_category dl span a:hover,
.menu_category dl span.on a{ color:#bda777;}
.menu_category dl span a::before,
.menu_category dl span a::after{content:""; position:absolute; display:inline-block;}
.menu_category dl span a::before{ left:0; top:14px;  width:14px; height:14px; border:solid 1px #a79775;}
.menu_category dl span.on a::after{ left:3px; top:17px;width:10px; height:10px; background-color:#a79775;}

.location{ z-index:88; font-size:12px; position:absolute; right:0; top:30px; color:#9f9f9f; padding-left:20px; background:url(../images/location.png) no-repeat left 10px;}
.location em{ font-style:normal; display:inline-block; color:#342c28;}
.location span{ color:#a89a7d;}

.news-info { padding:2% 0;}
.news-info .h5{ text-align:center; font-size:24px; color:#8d837a; line-height:28px;}
.news-info .time{ text-align:center; font-size:14px; color:#838383; padding:10px 0;}
.news-info .singlePage { border-top:dotted 1px #b4b4b4; border-bottom:dotted 1px #b4b4b4;}

.singlePage{ font-size:15px; padding:2% 4%; color:#8d837a;}
.singlePage .img01{ float:right; width:51%; padding-left:2%;}
.singlePage p{ padding:1.5% 0; margin:0;}
.singlePage .f_cn{ font-size:24px;}
.singlePage .f_en{ color:#c2bdb9;}
.singlePage #map{ max-width:50%; border:solid 1px #e1e0e0; float: left;}
.singlePage #map img{ max-width: 100%;}
.singlePage .BMapLabel{ display:none!important;}
.singlePage .contact{ padding-bottom:5%; float: right; width: 48%;}
.singlePage .contact h5{ font-size:15px; color:#8a7767}
.singlePage .contact ul li{ color:#333333; font-size:15px; width:100%; display: inline-block; vertical-align:top;}
.singlePage .contact ul li:nth-child(1){ width:100%}

@media screen and (max-width:800px){
.singlePage #map{ max-width:100%; border:solid 1px #e1e0e0; float: left;}
.singlePage #map img{ max-width: 100%;}
.singlePage .contact{ padding-bottom:5%; float: left; width: 100%;}
}


.info_back{ padding-bottom:3%;}
.info_back span{ padding:2px 0; display:block;}
.info_back span:first-child a{ display:inline-block; color:#fff; padding:0.2% 2%; border-radius:18px; background-color:#8d837a;}
.info_back a{ color:#848484;}

.footer{ background-color:#393634; padding:25px 0; color:#8d837a;}
.footer a{ color:#8d837a;}
.footer menu{ float:right;}

.footer menu a{ margin-right:20px; position: relative;}
.footer menu a:before{ content:""; display:block; position:absolute; right:-10px; top:3px; background-color:#5f5954; width:1px; height:12px;}
.footer dl .wanhu{ opacity:0.4}
.footer .other{ float:right; padding-top:15px; position:relative; z-index:888;}
.footer .other a{ position:relative; display:inline-block; width:32px; line-height:32px; height:32px; text-align:center; font-size:20px; color:#9c9b9a; margin:0 1px; border:solid 1px #9c9b9a; border-radius:100%; -moz-transition:all 0.7s;  -ms-transition:all 0.7s;  -o-transition:all 0.7s;  -webkit-transition:all 0.7s; transition:all 0.7s;}
.footer .other a:hover{ color:#fff; background-color:#8d837a; border-color:#8d837a;}
.footer .other a img{ display:none; position:absolute; max-width:none; width:120px; height:120px; bottom:30px; right:0;}
.footer #istop{ cursor:pointer; width:60px; height:60px; display:block; position:fixed; right:2%; bottom:20%; border-radius:100%; background:#fff url(../images/istop.png) no-repeat center center; border:solid 1px #8d837a;}
.footer #istop:hover{ background-color:#c1ae8b;}
.banner img{ max-width:100%;}

.news_list { padding:1% 4%;}
.news_list ul li{ text-align:center; float:left; width:28%; border:solid 1px #e5e5e5; padding:8px; margin-bottom:27px; margin-right:8%;}
.news_list ul li:hover{-webkit-box-shadow:0 0 0 3px #8d837a; -moz-box-shadow:0 0 0 3px #8d837a; box-shadow:0 0 0 3px #8d837a;}
.news_list ul li:nth-child(3n){ margin-right:0;}
.news_list ul li figure a{ display:block; width:100%; padding-bottom:56.605%; background-position:center center; background-repeat:no-repeat; background-size:contain;}
.news_list ul li h5{ font-size:15px; padding:10px 0;}
.news_list ul li p{ color:#848484; line-height:18px; height:54px; overflow:hidden;}

.menu_product_category{ float:left; width:228px; position:relative;}
.menu_product_category h4{ position:absolute; top:-92px; width:100%; text-align:center; font-size:24px; color:#8d837a; line-height:92px; background:url(../images/menu_bg_title.jpg) repeat;}
.menu_product_category ul{ border:solid 1px #e7e2e2; border-top:none;}
.menu_product_category ul li{background-color:#f1f1f1; border-top:solid 1px #e7e2e2;}
.menu_product_category ul li a{ display:block; padding-left:26px; line-height:58px; background:url(../images/menu_bg_a.png) no-repeat right center;}
.menu_product_category ul li a.on{color:#8d7560;}
.menu_product_category ul ul{ border:none;border-top:solid 1px #e7e2e2;}
.menu_product_category ul ul li{ background-color:#ffffff; border-top: dashed 1px #e0e0e0;}
.menu_product_category ul ul li:first-child{ border-top:none;}
.menu_product_category ul ul li a{ line-height:38px; background:none; color:#8d837a; font-size:12px;}
.menu_product_category ul ul li a.on{color:#c1ae8b;}
.menu_product_category ul ul li a:hover{ color:#c1b297;}

.main{ margin-left:250px;}

.product_list { padding:3% 0 1% 0;}
.product_list ul li{  float:left; width:31%; margin-bottom:20px; margin-right:3.5%;}
.product_list ul li:hover{-webkit-box-shadow:0 0 0 3px #8d837a; -moz-box-shadow:0 0 0 3px #8d837a; box-shadow:0 0 0 3px #8d837a;}
.product_list ul li:nth-child(3n){ margin-right:0;}
.product_list ul li figure{border:solid 1px #e5e5e5; padding:7.22%;}
.product_list ul li figure a{ display:block; width:100%; padding-bottom:60%; background-position:center center; background-repeat:no-repeat; background-size:contain;}
.product_list ul li figure:hover a.NOnone{ display: none; }
.product_list ul li figure a.hoverdas{ display: none; }
.product_list ul li figure:hover a.hoverdas{display: block;}
.product_list ul li h5{ font-size:14px; padding:20px 0 20px 70px; position:relative;}
.product_list ul li h5 a{ display:block;}
.product_list ul li .more-list{ left:20px; position:absolute; padding:0 10px 0 0; margin-right:10px; border-right:solid 1px #d6d3d1;}

.product_details{ padding:1% 0;}
.product_details .left{ width:70%;}
.product_details .right{ width:28%; padding-top:60px;}
.product_details .name:nth-child(1){ color:#565656; font-size:25px; border-top:none; line-height:40px; padding-bottom:20px; padding-top:0;}
.product_details .name{ color:#8d837a; font-weight:bold; font-size:18px; padding-top:2%; text-align:center; border-top:solid 1px #d9d9d9;}
.product_details ul{ padding:0; margin:0;}
.product_details ul li{ list-style:none;}
.product_details #slider{ border:solid 1px #d3d3d3; position:relative; padding:11px;}
.product_details #slider .slides a{ display:block; padding-bottom:55.148%; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.product_details #carousel{ position:relative; padding:0px 22.5px; margin:20px 0 30px 0;}
.product_details #carousel .slides li{ width:12.5%;float:left;}
.product_details #carousel .slides li span{ display:block; border:solid 2px #d0d0d0;padding:3px; margin:0 5px;}
.product_details #carousel .slides li.flex-active-slide span{ border:solid 3px #c1b297; padding:2px;}
.product_details #carousel .slides li a{ cursor:pointer; display:block; padding-bottom:60%; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.product_details .flex-direction-nav li a{ top:0; position:absolute; display:block; width:30%; height:100%; font-size:0; line-height:0;}
.product_details .flex-direction-nav li a.flex-prev{ left:0;}
.product_details .flex-direction-nav li a.flex-next{ right:0;}
.product_details #slider .flex-direction-nav li a{width:30%;}
.product_details #carousel .flex-direction-nav li a{width:21px; background-image:url(../images/product_arrow.png); background-repeat:no-repeat}
.product_details #carousel .flex-direction-nav li a.flex-prev{ left:0; background-position:left;}
.product_details #carousel .flex-direction-nav li a.flex-next{ right:0; background-position:right;}
.product_details .intro{ color:#787777; padding-bottom:10px;}
.product_details .txt p{ padding-left:70px; position:relative;}
.product_details .txt b{ position:absolute; width:80px; left:0;}
.product_details .color{ padding:2% 0;}
.product_details .color h4{ padding:3% 0; border-top: dashed 1px #b4aea8; font-size:14px; color:#8d837a;}
.product_details .color ul li{ float:left;width:65px; margin-right:10px; margin-bottom:3px;}
.product_details .color ul li img{width: 64px;height: 64px;}
.product_details .color ul li span,
.product_details .color ul li b{ display: block}
.product_details .color ul li b{ text-align:center; font-weight:normal;}


.case_list { padding:1% 4%;}
.case_list ul li{ text-align:center; float:left; width:28%; margin-bottom:20px; margin-right:8%;}
.case_list ul li:hover{-webkit-box-shadow:0 0 0 3px #8d837a; -moz-box-shadow:0 0 0 3px #8d837a; box-shadow:0 0 0 3px #8d837a;}
.case_list ul li:nth-child(3n){ margin-right:0;}
.case_list ul li figure{border:solid 1px #e5e5e5; padding:8.04%;}
.case_list ul li figure a{ display:block; width:100%; padding-bottom:56.430%; background-position:center center; background-repeat:no-repeat; background-size:contain;}
.case_list ul li figure:hover a.NOnone{ display: none; }
.case_list ul li figure a.hoverdas{ display: none; }
.case_list ul li figure:hover a.hoverdas{display:block;}
.case_list ul li h5{ font-size:14px; padding-top:10px;}
.case_list ul li h5 a:hover{ color:#8d837a;}
.case_list ul li .txt p{color:#c9c9c9;}


.case_details{ padding:1% 10%;}
.case_details ul{ padding:0; margin:0;}
.case_details ul li{ list-style:none;}
.case_details .name{ text-align:center; color:#8d837a; font-size:24px; padding:1% 0;}
.case_details #slider{ position:relative;}
.case_details #slider .slides li a{ display:block; padding-bottom:60%; background-repeat:no-repeat; background-position: center center; background-size:cover;}
.case_details #carousel{ padding:0 45px; position:relative; margin:30px 0;}
.case_details #carousel .slides li{ width:25%; text-align:center; cursor:pointer;}
.case_details #carousel .slides li span { display:block; border:solid 1px #dadada; padding:8px; margin:0 11px;}
.case_details #carousel .slides li b{ display:block; padding:10px 0; font-weight:normal;}
.case_details #carousel .slides li.flex-active-slide span{ border:solid 5px #ab9c77; padding:4px;}
.case_details #carousel .slides li.flex-active-slide b{ color:#726954;}
.case_details #carousel .slides li a{ cursor:pointer; display:block; padding-bottom:60%; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.case_details .flex-direction-nav li a{ position:absolute; display:block; top:0; height:100%; cursor:pointer; font-size:0; line-height:0; background-repeat:no-repeat;}
.case_details .flex-direction-nav li .flex-prev{ left:0;}
.case_details .flex-direction-nav li .flex-next{ right:0;}
.case_details #slider .flex-direction-nav li a{ width:30%;}
.case_details #carousel .flex-direction-nav li a{ width:40px; background-image:url(../images/case_arrow.png)}
.case_details #carousel .flex-direction-nav li .flex-prev{ background-position:left;}
.case_details #carousel .flex-direction-nav li .flex-next{ background-position:right;}
.case_details .flex-direction-nav li a.flex-disabled{}
.case_details .box{ position:relative;}
.case_details .box .txt{ color:#fff; position:absolute; width:100%; padding:2% 4%; bottom:0;  background-color:rgba(80,80,80,0.83)}

.download_list ul li{ position:relative; padding:11px 90px 11px 4px; border-bottom:dotted 1px #e2e1e1;line-height:30px; }
.download_list ul li:before{ top:24px; width:4px; height:4px; display:block; position:absolute; content:""; background-color:#766d6b; border-radius:2px;}
.download_list ul li span{color:#757575; position:absolute; right:0;  border:solid 1px #b5b5b5; border-radius:20px; display:block; width:80px; text-align:center;}
.download_list ul li b{ padding-left:10px; display:block; font-weight:normal;}
.download_list ul li:hover:before{ background-color:#9e8168;}
.download_list ul li:hover b{ color:#916f50;}
.download_list ul li:hover span{ color:#fff; background-color:#8d837a; border-color:#8d837a;}

.more-list{font-weight:bold; font-size:27px; padding:10px 0px 5px 0; display:block;}
.more-list a{  color:#c1ae8b; display:inline-block; width:27px; line-height:27px; height:27px; border:solid 1px #bebebe; text-align:center; border-radius:100%; -moz-transition:all 0.7s;  -ms-transition:all 0.7s;  -o-transition:all 0.7s;  -webkit-transition:all 0.7s; transition:all 0.7s;}
.more-list a:hover{ background-color:#8d837a; color:#fff;}

.webform{ overflow:hidden; padding:2% 4% 4%;}
.webform .left{ width:46%;}
.webform .right{ width:52%;}
.webform table td{ padding:2.5% 1%; vertical-align:top}
.webform table td.t_name{ text-align:right; width:90px; color:#7f6835; white-space:nowrap; padding-right: 0;}
.webform .text{ font-size:12px; border:solid 1px #d3d3d3; padding:0px 10px; width:100%; line-height:40px; height:40px;}
.webform .textcode{ width:30%;}
.webform textarea.text{ height:160px;}
.webform .imgcode{ height:40px;}
.webform .f{ color:#ca2828; font-size:12px;}
.webform .btn{ background:url(../images/btn.jpg) no-repeat; background-size:contain; width:250px; height:43px; cursor:pointer; border:none;}

.map_photo{ text-align:center;}

.map_search{ padding:3% 4%; text-align:center;position: relative;}
.map_search select{ border:solid 1px #e6e6e6; color:#a9a9a9; font-size:13px; padding:10px; margin:0 1%;position: relative;z-index: 51;opacity: 0;}
.map_search .op1{display: inline-block;position: relative;}
.map_search .op1 .text{border:solid 1px #e6e6e6;color:#a9a9a9; font-size:13px; margin:0 1%;padding:10px;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../images/sj.png) no-repeat right 5px center;}
.map_list{ padding:0 4% 3%;}
.map_list dl{ padding:18px; border:solid 1px #eaeaea; margin-bottom:12px;}
.map_list dl:hover{ background-color:#f5f5f5;}
.map_list dl dt{ line-height:38px; padding-left:66px; background:url(../images/mapicon.png) no-repeat left top; cursor:pointer;}
.map_list dl dt a{ color:#a25d1f;}
.map_list dl dt span{ display:inline-block; width:18%;}
.map_list dl dt span:nth-child(3){ width:50%; text-align:center; color:#777777;}
.map_list dl dd{ display:none; padding:10px 0 0 66px;}

.ul_sitemap li{ border-bottom: dotted 1px #d3d3d3; padding:10px 0;}
.ul_sitemap li a{ white-space:nowrap;}
.ul_sitemap li strong{ padding-right:10px;}

.font_list ul li{ padding:6px 0; border-bottom:dotted 1px #8d837a}
.font_list ul li span{ float:right; padding-left:10px;}

.Pages{ padding:3% 0; text-align: center; }
.Pages a{ color:#acacac; border:solid 1px #eaeaea; display:inline-block; padding:1px 12px; overflow:hidden; position:relative; border-radius:1px; background-color:#fff;}
.Pages a.a_cur,
.Pages a:hover{ border-color:#8d837a; background-color:#8d837a; color:#fff;}
.Pages em{ font-style:normal;}
.Pages a.a_prev,
.Pages a.a_next{}
.a_prev::before,
.a_next::before{}
.a_prev::before{ content:''}
.a_next::before{ content:''}
.p_cur,
.p_count,
.p_total,
.p_jump{ display:none;}


/*index*/
.ind_ban .bx-wrapper{ text-align:center;}
.ind_ban .bx-controls { position:relative; z-index:88;}
.ind_ban .bx-controls .bx-pager{ bottom:20px; left:0; text-align:center; position:absolute; width:100%;}
.ind_ban .bx-controls .bx-pager-item{ display:inline; margin:0 5px;}
.ind_ban .bx-controls .bx-pager-item a{ display:inline-block; width:16px; height:16px; font-size:0; line-height:0; background-color:#696058; border:solid 1px #fff; border-radius:100%; opacity:0.5}
.ind_ban .bx-controls .bx-pager-item a.active{ background-color:#fff; opacity:1; padding:2px;}

.h4_title{text-align: right;}
.h4_title em{ display:inline-block; font-style:normal; position:relative; padding:1% 0;}
.h4_title em.cn{ /*padding-left:3%;*/ font-size:35px; color:#000000;position:relative; }
.h4_title em.en{ font-size:30px; color:#8d847b; text-transform:uppercase; font-family:Arial; font-weight:bold;display:none;}
/*.h4_title em.en:before{ display:block; content:""; position:absolute; width:66px;border-bottom:solid 2px #dab96a;}*/

/*.h4_title em.cn:before{ display:block; content:""; position:absolute; width:66px;border-bottom:solid 2px #dab96a;}
*/
.h4_title em.cn img{max-height: 34px;}

.ind_font_about .h4_title,
.ind_font_case .h4_title { text-align:left;}
.ind_font_about .h4_title em,
.ind_font_case .h4_title em{ display:none;}
/*.ind_font_about .h4_title em.en:before,
.ind_font_case .h4_title em.en:before{ right:0px; bottom:0}*/
.ind_font_about .h4_title em.cn,
.ind_font_case .h4_title em.cn{ display:inline-block;}


/*.ind_font_about .h4_title em.cn:before,
.ind_font_case .h4_title em.cn:before{ right:0px; bottom:0}

.ind_font_product .h4_title em.en:before,
.ind_font_news .h4_title em.en:before{ left:-100px; top:40%}

.ind_font_product .h4_title em.cn:before,
.ind_font_news .h4_title em.cn:before{ left:-100px; top:40%}*/

.ind_about{ position:relative;}
.ind_about .bg_left{ position:relative;
background: #ffffff;
background: -moz-linear-gradient(-45deg,  #f9f9f8 30%, transparent 30%); 
background: -webkit-linear-gradient(-45deg,  #f9f9f8 30%,transparent 30%);
background: linear-gradient(145deg,  #f9f9f8 30%,transparent 30%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f8', endColorstr='transparent',GradientType=1 );
}
.ind_about .bg_left:before{ position:absolute; content:""; width:45%;  top:0; right:0; border-top:solid 1px #f5f0e9}

.ind_about .box{padding-right:19%}
.ind_about .left{width:50%;}
.ind_about .left img{border: 3px #585659 solid;}
.ind_about .right{width:50%; padding-left:3%; padding-top:4%}
.ind_about .right .f{ font-size:16px; display:block; padding-bottom:3%}
.ind_about .right .txt{ padding-bottom:3%}
.ind_about .more{ padding-bottom:2%;}
.ind_about .more a{color:#b8b2ac;  display:inline-block;background: #595758; padding:2% 5%; font-size:16px;}
.ind_about .h4_title{padding:2% 0;}

.ind_product{ position:relative; margin-bottom:2%;padding-top: 1%;}
.ind_product:before,
.ind_product:after{ position:absolute; content:""; width:45%;}
.ind_product:before{ top:0; left:0; border-top:solid 1px #f5f0e9}
.ind_product:after{ bottom:0; right:0; border-bottom:solid 1px #f5f0e9}
.ind_product ul li{ float:left; width:16%; padding:0;margin-left:.5%;border: 3px #585659 solid;}
.ind_product ul li a{ display:block; position:relative; overflow:hidden;}
.ind_product ul li a figure{ padding-bottom:105%; background-repeat:no-repeat; background-position:center center; background-size: cover; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;}
.ind_product ul li a:hover figure{transform:scale(1.2);    -webkit-transform:scale(1.2);    -moz-transform:scale(1.2);    -o-transform:scale(1.2);    -ms-transform:scale(1.2);}
.ind_product ul li dl{ z-index:5; position:absolute; bottom:0; width:100%; padding:0 10px; background-color:rgba(0, 0, 0, 0.40)}
.ind_product ul li dl span{ color:#fff; display:block;}
.ind_product ul li dl span.cn{}
.ind_product ul li dl span.en{ font-size:16px; text-transform:uppercase;}
/*
.ind_product .bg_left{}
.ind_product .bg_right{
background: #f1f0ee; 
background: -moz-linear-gradient(-45deg,  transparent 32%, #f1f0ee 32%);
background: -webkit-linear-gradient(-45deg,  transparent 32%,#f1f0ee 32%); 
background: linear-gradient(145deg,  transparent 32%,#f1f0ee 32%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#ffffff',GradientType=1 ); 
}
.ind_product .bg_left{padding-top:2%;}
.ind_product ul { padding:0; margin:0;}
.ind_product ul li{ list-style:none; }
.ind_product .left,
.ind_product .right{ width:50%; position:relative;}
.ind_product .left{ padding:4% 5% 2% 10%}
.ind_product #carousel { padding:8% 0;}
.ind_product #carousel .slides li{ float:left; width:30.6%; margin-right:4%;}
.ind_product #carousel .slides li:nth-child(3) {margin-right:0;}
.ind_product #carousel .slides li figure{ position:relative; padding-bottom:100%; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.ind_product #carousel .slides li:hover figure span,
.ind_product #carousel .slides li.flex-active-slide figure span{ position:absolute; width:100%; height:100%; display:block; border:solid 8px #696058; opacity:0.51;}
.ind_product #carousel .slides li b{ padding:15px 0; text-align:center; font-weight:normal; display:block; color:#565656;}
.ind_product #carousel .slides li p{ line-height:20px; font-size:12px; color:#666666; height:60px; overflow:hidden; padding:0; margin:0;}
.ind_product #slider .slides li a{ display:block; padding-bottom:80%;background-repeat:no-repeat; background-position:left top; background-size: cover; position:relative;}
.ind_product #slider .slides li a .title{position:absolute;bottom:0;right:0;line-height:64px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background: rgba(0,0,0,0.5);width: 100%;padding:0 20px 0 150px;font-size: 16px;color: #fff;}
.ind_product #carousel .flex-direction-nav{ display:none;}
.ind_product #slider .flex-direction-nav{ position:absolute; bottom:0;}
.ind_product #slider .flex-direction-nav li{ width:64px; height:64px; margin-right:1; float:left; font-size:0; line-height:0;}
.ind_product #slider .flex-direction-nav li a{ cursor:pointer; display:block; height:64px; background-color:#8d837a;opacity:0.62; background-repeat:no-repeat; background-position: center center}
.ind_product #slider .flex-direction-nav li a.flex-prev{ background-image:url(../images/prev.png);}
.ind_product #slider .flex-direction-nav li a.flex-next{ background-image:url(../images/next.png);}
.ind_product #slider .flex-direction-nav li a:hover{ background-color:#050503 !important; opacity:0.3}
.ind_product .txt{ line-height:25px; padding:2% 0; color:#333;}*/

.ind_case{margin-bottom: 1%;}
/*.ind_case .bg_left{
background: #ffffff;
background: -moz-linear-gradient(-45deg,  #ffffff 30%, transparent 30%); 
background: -webkit-linear-gradient(-45deg,  #ffffff 30%,transparent 30%);
background: linear-gradient(145deg,  #ffffff 30%,transparent 30%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='transparent',GradientType=1 );
}
.ind_case .bg_right{
background: #ffffff;
background: -moz-linear-gradient(-45deg,  transparent 76%, #ffffff 76%);
background: -webkit-linear-gradient(-45deg,  transparent 76%,#ffffff 76%);
background: linear-gradient(145deg,  transparent 76%,#ffffff 76%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#ffffff',GradientType=1 );
}*/
.ind_case .more{ display:block; text-align:right;}
.ind_case .more a{ display:inline-block; color:#b8b2ac; padding:0.5% 2%; font-size:16px; background: #595758;}
.ind_case .left{ width:49%;}
.ind_case .right{ width:49%;}
.ind_case .left ul li{ position:relative;}
.ind_case .left ul li a{ z-index:88; display:block; position:absolute; width:98%; left:1%; height:98%; top:1%; opacity:0.42}
.ind_case .left ul li figure{ padding-bottom:63%; background-repeat:no-repeat; background-position:center center; background-size: cover;border: 3px #585659 solid;}

.ind_case .right ul li{ float:left; width:50%; padding-left:20px; padding-top:20px;}
.ind_case .right ul li a{ position:relative;  display:block; cursor:pointer;}
.ind_case .right ul li a dl{ z-index:88; position:absolute; display:none; width:100%; height:100%;
background: #e8e1d7; /* Old browsers */
background: -moz-linear-gradient(-40deg,  #e8e1d7 50%, #f0ebe5 50%, #f0ebe5 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(-40deg,  #e8e1d7 50%,#f0ebe5 50%,#f0ebe5 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(-40deg,  #e8e1d7 50%,#f0ebe5 50%,#f0ebe5 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e1d7', endColorstr='#f0ebe5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.ind_case .right ul li a dl dd{ text-align:center; padding:20% 2% 0 2%;}
.ind_case .right ul li a dl h3{ font-size:20px; color:#8d837a;}
.ind_case .right ul li a dl h5{ font-size:14px; line-height:25px; height:50px; overflow:hidden; margin:8% 0;}
.ind_case .right ul li a figure{ display:block; padding-bottom:60%; background-position:center center; background-repeat:no-repeat; background-size:cover; position:relative;border: 3px #585659 solid;}
.ind_case .right ul li a figure h3{ color:#fff; position:absolute; width:100%; bottom:0; font-size:14px; padding:1% 3%; background-color:rgba(0, 0, 0, 0.40)}
.ind_case .right ul li a:hover dl{ display:block;}


.ind_news{
position:relative;
background: #f9f9f8; /* Old browsers */
background: -moz-linear-gradient(-45deg,  transparent 86%, #f9f9f8 86%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  transparent 86%,#f9f9f8 86%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(145deg,  transparent 86%,#f9f9f8 86%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#f9f9f8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding:1.5% 0;
	}
.ind_news .bg_right{ position:relative; padding-bottom:1.5%}
.ind_news:before,
.ind_news .bg_right:after{ position:absolute; content:""; width:45%;}
.ind_news:before{ top:0; left:0; border-top:solid 1px #f5f0e9}
.ind_news .bg_right:after{ bottom:0; right:0; border-bottom:solid 1px #f5f0e9}

/*.ind_news .bg_left{
background: #f1f0ee;
background: -moz-linear-gradient(-45deg,  #f1f0ee 30%, transparent 30%);
background: -webkit-linear-gradient(-45deg,  #f1f0ee 30%,transparent 30%); 
background: linear-gradient(145deg,  #f1f0ee 30%,transparent 30%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f0ee', endColorstr='transparent',GradientType=1 );
}
.ind_news .bg_right{
background: #f9f9f8; 
background: -moz-linear-gradient(-45deg,  transparent 76%, #f9f9f8 76%); 
background: -webkit-linear-gradient(-45deg,  transparent 76%,#f9f9f8 76%);
background: linear-gradient(145deg,  transparent 76%,#f9f9f8 76%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#f9f9f8',GradientType=1 ); 
}*/
.ind_news .left{ width:49%;}
.ind_news .right{ width:49%; padding-left:2%}
.ind_news ul li dl time b{ font-size:26px; font-weight:normal;}
.ind_news ul li dl h5{ font-size:16px; line-height:25px; overflow:hidden;}
.ind_news ul li dl .more{ color:#8d837a;}

.ind_news .left ul li{ position:relative;}
.ind_news .left ul li a{ z-index:88; display:block; position:absolute; border:solid 1px #fff; width:98%; left:1%; height:98%; top:1%; opacity:0.42}
.ind_news .left ul li figure{ padding-bottom:63%; background-repeat:no-repeat; background-position:center center; background-size: cover;border: 3px #585659 solid;}
.ind_news .left ul li dl{ color:#fff; position:absolute; bottom:0; width:100%; padding:2%; background-color:rgba(0, 0, 0, 0.50)}
.ind_news .left ul li dl .more{ color:#fff; float:right;}
.ind_news .right ul li{ border: 3px #585659 solid; overflow:hidden; margin-bottom:3%;}
.ind_news .right ul li figure{ float:left; width:45%; display:block; padding-bottom:31%; background-repeat:no-repeat; background-position:center center; background-size: contain;}
.ind_news .right ul li dl{ float:right; width:55%; padding:3%}
.ind_news .right ul li dl h5{  height:50px; overflow:hidden; margin:20px 0;}
.ind_news .right ul li:hover{-webkit-box-shadow:0 0 0 3px #f5f0e9; -moz-box-shadow:0 0 0 3px #f5f0e9; box-shadow:0 0 0 3px #f5f0e9;}



.Member{ width:100%; max-width:550px; margin:0 auto; padding:10px 0 50px 0;}
.Member table{ width:100%;}
.Member td{ padding:10px 0;}
.Member .td1{ color:#7f6835; font-size:14px; width:190px; text-align:right; padding-right:20px;}
.Member input{ height:38px; line-height:38px; border:1px solid #d3d3d3; border-radius:1px; width:100%; padding:0 5px;}
.Member .log{ display:block; height:40px; line-height:40px; text-align:center; color:#fff; background:#998f7c; font-size:18px;}
.Member .code{ font-size:0;}
.Member .code input{ width:30%; margin-right:2.5%; font-size:14px;}
.Member .code img{  margin-right:2.5%; cursor:pointer;}
.Member .code a{ color:#ca2828; font-size:14px;}
.Member .enter,
.Member .reset{ display:block; height:40px; line-height:40px; text-align:center; color:#fff; background:#998f7c; font-size:18px; width:45%; float:left;}
.Member .reset{ float:right;}
.D_History li{ position:relative; padding:11px 90px 11px 4px; border-bottom:dotted 1px #e2e1e1;line-height:30px; }
.D_History li:before{ top:24px; width:0px; height:0px; display:block; position:absolute; content:""; background-color:#766d6b; border:3px solid #fff; border-left:3px solid #9c9c9c;}
.D_History li span{color:#757575; position:absolute; right:0; display:block; text-align:center;}
.D_History li b{ padding-left:10px; display:block; font-weight:normal; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.D_History li:hover:before{ background-color:#9e8168;}
.D_History li:hover b,
.D_History li:hover span{ color:#9b6331; font-weight:bold;}

/*留言引导有人*/
.MassagePage{text-align: center;margin-top: 40px;}
.MassagePage a{display: inline-block;width: 140px;height: 40px;line-height: 40px;border-radius: 40px;background:#8d837a;color: #fff;margin:0 20px}

.select{width: 46&}
.select table{width: 100%}
.select span{color: #7f6835;}
.select .seltext{position: relative;width: auto; width:30%;}
.select .seltext .cont{border: solid 1px #d3d3d3;padding: 0px 20px;width:100%;line-height: 40px;height: 40px; background:url(../images/nav_jt.png) no-repeat 96% center ; }
.select .seltext ul{display: none;position: absolute;background-color: #fff;border: solid 1px #d3d3d3;width: 100%;border-top: none;top: 39px;padding: 0px 20px;}
.select .seltext li{color: #666;}


/*供应商信息*/
.supplier{ padding-bottom:25px;}
.supplier .sup_up{}
.supplier .sup_up .txtcon{width: 50%;float: left;}
.supplier .sup_up .txtcon b{display: block;padding: 2% 0;font-size: 1.3em;}
.supplier .sup_up .pic_con{float: right;width: 40%;}

.supplier .sup_con{border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;padding: 2% 0;margin: 5% 0;}
.supplier .s_title{color: #000000;font-size: 1.2em;font-weight: bold;float: left;width: 50%;}

.wrap {
	width: 20%;
	float: right;
	margin-right: 20%;
}

.nice-select {
	width: 100%;
	height: 38px;
	border: 1px solid #ccc;
	position: relative;
	background: #fff url(../images/a2.jpg) no-repeat right center;
	cursor:pointer;
}
.nice-select input {
	display: block;
	width: 90%;
	height: 38px;
	line-height: 38px;
	border: 0;
	outline: 0;
	background: none;
	cursor:pointer;
	padding-left: 10%;
}
.nice-select ul {
	width: 100%;
	display: none;
	position: absolute;
	left: 0;
	top: 38px;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: 0;
    z-index:9999;
    padding: 0;
    margin: 0;
}
.nice-select ul li {
	width: 100%;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	cursor: pointer;
	list-style: none;
	padding-left: 10%;
}
.nice-select ul li.on {
	background-color: #e0e0e0;
}

.conmainbox { width: 100%; height: auto;overflow: hidden;}
.conlismabox {width: 100%;}
.conlismabox li {float: left;padding-left: 10%;padding-bottom: 2%;list-style: none;width: 40%;}
.conlismabox li .ti {color: #dfbd14;}
.conlismabox li .tel {color: #515151;}

/*供应商信息*/
@media screen and (max-width:1400px){
.header .logo{ float:none; padding-left:2%;}
.header .nav{ margin-left:2%; width:96%;}
.header .top_login { float:none; position:absolute; right:10%; top:15%;}
.header .other{ top:12%;}
.header .ydyw{top: 12%;}
}
@media screen and (max-width:1210px){
.auto{ padding:0 2%;}
/*.header .other{ position:absolute; top:0; right:0; border:none;}*/
.header  .nav{ margin-right:4%;}
.ind_about .box{ padding-left:2%; padding-right:2%; margin-left:0;}

}
@media screen and (max-width:1000px){
.header { position:relative;}
.header .logo{ padding-left:2%;}
.header .logo img{ max-width:65%;}
.header .nav{ top:0; position:fixed; height:100%; bottom:inherit; display:none; width:70%; background-color:rgba(0, 0, 0, 0.78);transition:All 0.4s ease-in-out; -webkit-transition:All 0.4s ease-in-out; -moz-transition:All 0.4s ease-in-out; -o-transition:All 0.4s ease-in-out;}
.header .nav ul li{float:none; padding:10px 0; text-align:center; border-bottom:solid 1px #555}
.header .nav ul li a.a1{ color:#fff; padding:15px 0; display:inline;}
.header .nav ul li a.on{color:#fff;}
.header .nav ul li a:hover{ color:#8d7560}
.header .nav ul li dl{ position: relative; background:none; width:100%; left:0;box-shadow:none;}
.header .nav ul li dl a{ color:#fff;}
.header .nav ul li a.on:before{ display:none;}


.header .other{right: 25%;top: 35%;}
.header .ydyw{right: 15%;top: 35%;}
/*.header .other .lan,.header .other .search{ display:none;}*/
.header .search{ display:none;}
.header .lan2{display: block !important;}
.icon_nav{ display:block; width:40px; height:32px; position:absolute; right:2%; top:52%; margin-top:-16px; overflow:hidden; text-indent:-999em; z-index:10; cursor:pointer;}
.icon_nav a{ width:100%; height:5px; background-color:#231815; position:absolute; left:0; top:50%; margin-top:-2.5px; border-radius:3px;}
.icon_nav a::before,
.icon_nav a::after{ position:absolute; content:'';width:100%; height:5px;background-color:#231815;left:0;border-radius:3px;}
.icon_nav a::before{ top:-13px;}
.icon_nav a::after{ bottom:-13px;}

.footer #istop{ opacity:0.6; bottom:2%; width:40px; height:40px;}
	


.ind_product ul li{ width:33.333%; padding:1%;}
.h4_title em.en{ font-size:18px; display:none;}
.h4_title em.cn{ font-size:16px;}
.ind_font_product .h4_title,
.ind_font_news .h4_title { text-align:right;}
.ind_font_product .h4_title em,
.ind_font_news .h4_title em{ display:block;}
.ind_font_product .h4_title em.en,
.ind_font_news .h4_title em.en{ display:none;}
.ind_font_product .h4_title em.en:before,
.ind_font_news .h4_title em.en:before{ left:auto; top:auto; right:0px; bottom:0}


}
@media screen and (max-width:768px){

.header .other{right: 31%;top: 35%;}
.header .ydyw{right: 15%;top: 35%;}

.column{ padding-top:15px;}

.location{ position:relative; padding-bottom:10px; top:0;}

.webform .left,
.webform .right{ width:100%; float:none;}

.singlePage .contact ul li{ width:100%;}
.singlePage .contact ul li:nth-child(1){ width:100%}

.map_list dl dt,
.map_list dl dd{ padding-left:40px;}
.map_list dl dt span{ width:32%;}
.map_list dl dt span:nth-child(3){ display:none;}


.product_details .left,
.product_details .right{ float:none; width:100%;}
.product_details .right{ padding-top:0;}

.ind_about .left,
.ind_about .right,
.ind_case .left,
.ind_case .right,
.ind_news .left,
.ind_news .right{ float:none; width:100%; padding:1% 0;}

.ind_case .right ul li{ padding:0 1%; width:25%}
.ind_case .right ul li a dl h5{ display:none;}



.wrap {
	width: 40%;
	float: right;
	margin-right: 0;
}
}

@media screen and (max-width:640px){
.footer{padding:10px 0;}
.footer .logo img{ max-width:55%;}
.footer menu{ float:none;}
.footer dl{ padding-right:60px;}
.footer #istop{ bottom:2%; width:45px; height:45px; opacity:0.6}
.location{ background-position: left 4px; font-size:14px; display:none;}

section.auto{min-height:250px; padding-bottom:3%;}

.menu{ font-size:16px; margin-bottom:10px; text-align:left;}
.menu span{ padding:0 5px;}
.menu span a{ padding:0px 5px; line-height:32px;}

.column{ padding-bottom:15px;text-align: center;}
.column em{ line-height:24px; display:inline-block;}
.column em.en{ font-size:20px; padding-top:5px;}
.column em.cn{ font-size:18px;padding:0 63px;line-height: 30px;float: none;}
.column em.cn:before, .column em.cn:after{
	width: 62px;
	height: 30px;
	background-size: contain;
}


.case_list ul li{ width:48%;}
.case_list ul li:nth-child(2n){margin-right:0;}
.case_list ul li:nth-child(3n){margin-right:4%;}

.product_list ul li{ width:100%; margin-right:0;}
.product_list ul li:nth-child(3n){margin-right:0;}

.product_details .name:nth-child(1){ font-size:18px; line-height:26px;}

.news_list ul li p{ height:auto;}

.Pages .a_first,
.Pages .a_end{ display:none;}

.news-info .h5{ font-size:16px; line-height:24px;}

.menu_product_category h4{ line-height:46px; font-size:20px;}
.menu_product_category ul li a{ line-height:26px;}
.menu_product_category ul li a{ font-size:16px;}
.menu_product_category ul ul li a{ font-size:14px;}

.menu_category dl span{ padding:0 12px;}

.case_details .box{ display:none;}

.case_details .name{ font-size:16px; padding-bottom:10px;}

.download_list ul li{ line-height:24px;}
.download_list ul li:before{ top:20px;}

.map_list dl{ padding:6px;}
.map_list dl dt, .map_list dl dd{ padding-left:30px;}

.webform table td{ padding:1% 0; display:block; width:100%;}
.webform table td.t_name{ text-align:left;}
.webform .text{ line-height:32px; height:32px;}
.webform .imgcode{ height:32px;}
.select .seltext{ width:100%;}


.supplier .sup_up .txtcon{width: 100%;margin-bottom: 2%;float: none;}
.supplier .sup_up .txtcon b{display: block;padding: 2% 0;font-size: 1.3em;}
.supplier .sup_up .pic_con{width:100%;float: none;}	
.wrap {width: 100%;float: none;margin: 2% 0;}
.supplier .s_title{color: #000000;font-size: 1.2em;font-weight: bold;width: 100%;float: none;}
.conlismabox li {float: none;padding-left: 0;padding-bottom: 2%;list-style: none;width: 100%;}

.ind_product ul li{ width:49%; padding:1%;}
}
@media screen and (max-width:480px){
.singlePage .img01{ float:none; width:100%; padding-left:0;}

.news_list ul li{ width:100%; float:none; margin-bottom:10px;}
.news_list ul li:nth-child(3n){ margin-right:0;}

.case_list ul li{ width:100%; float:none;}
.case_list ul li:nth-child(3n){ margin-right:0;}

.ul_sitemap li strong{ display:block;}

.menu_product_category{ float:none; width:100%;}
.menu_product_category h4{ position:relative; top:0;}

.main{ margin-left:0;}

.Member .code input{ width:50%;}
.Member .code a{ display:none;}
}
@media screen and (max-width:320px){
	.ind_about .intro .nopic{ display:none;}

}

@media screen and (max-width:480px) and (min-width:320px){
.header{ margin-top:20px;}
.header .top_login{ position:absolute; top:-20px !important; width:100%; height:20px; background:#595758; left:0; top:0; text-align:right;}
}

@media screen and (max-width:1680px) and (min-width:1080px){
.top_login{ position:absolute; top:5px; right:31%;}
.header .nav ul li {margin-right: 5px;}
}
.adverBox { display: none; height: 542.516px;overflow: hidden; width: 1423px; margin:0 auto;}
.adverBox img{ width:1423px; height: 542.516px;}
}

